PT BMS MIGRATION & ENHANCEMENT - Bug #1345

[ESS] - Promotion
07/08/2022 03:22 PM - Johanes Christian Kurni

Status: Closed

Priority: Urgent

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/08/2022

0%
0.00 hour
1.00 hour

Description
Dear Mang Azid,

Saat request dan masuk ke ds1, ds2, divhead, hc data pada grid Latest Position berubah menjadi angka dan bukan deskripsinya.

Mohon bantuannya untuk case tersebut.
Terima kasih.
History
#1 - 07/11/2022 05:37 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear johanes , untuk ini udah bisa di test ya
makasih
#2 - 07/11/2022 05:42 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
